

.lecture-inner {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 160px;
}

.lecture-card {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 8px 16px 16px;
}

.lecture-card + .main-heading {
  margin-top: 40px;
}

.lecture-card-top {
  display: grid;
  grid-template-columns: 5fr 1fr;
  grid-template-rows: auto;
  align-items: flex-start;
  gap: 24px;
}

.lecture-card-top-area {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.lecture-card-top-area--first {
  height: 100%;
  align-items: flex-end;
  justify-content: space-between;
}

.lecture-video-link {
  width: 100%;
  max-width: 40px;
}

.lecture-video-link-icon {
  max-width: 100%;
  height: auto;
}

.lecture-card-date {
  color: #666;
  font-size: 24px;
  font-weight: bold;
}

.lecture-card-title {
  color: var(--main-blue);
  font-size: 24px;
  font-weight: bold;
}

.lecture-speaker-position {
  font-size: 16px;
}

.lecture-speaker-name {
  font-size: 40px;
  font-weight: bold;
}

.lecture-speaker-name-positions-text {
  font-size: 24px;
  margin-left: 8px;
}

.lecture-card-line {
  width: 100%;
  height: 10px;
  background-image: radial-gradient(circle, var(--dot-color) 2px, transparent 2px);
  background-position: left center;
  background-size: 20px 20px;
  margin: 8px 0;
}

.lecture-card-bottom {
  border-left: solid 8px var(--card-text-line);
  padding-left: 16px;
}

.lecture-card-detail {
  line-height: 1.6;
}

/* レスポンシブ */
@media screen and (max-width:960px) {
  .lecture-card-top {
    grid-template-columns: 4fr 1fr;
  }
}

@media screen and (max-width:760px) {
  .lecture-card-top {
    grid-template-columns: 3fr 1fr;
  }
}

@media screen and (max-width:600px) {
  .lecture-inner {
    padding-left: 24px;
    padding-right: 24px;
  }
  .lecture-card-top {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .lecture-card-top-area {
    gap: 8px;
  }
  .lecture-card-top-area--first {
    order: 1;
    flex-direction: row-reverse;
    align-items: flex-start;
  }
  .lecture-card-top-area--second {
    order: 2;
  }
  .lecture-card-date {
    font-size: 16px;
  }
  .lecture-card-title {
    font-size: 16px;
  }
  .lecture-speaker-position {
    font-size: 14px;
  }
  .lecture-card-detail {
    font-size: 14px;
  }
}